{
  "profiles": {
    "TakeoutSaaS.AdminApi": {
      "commandName": "Project",
      "launchBrowser": true,
      "launchUrl": "swagger",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "applicationUrl": "http://localhost:2680"
    },
    "Docker": {
      "commandName": "Docker",
      "launchBrowser": true,
      "launchUrl": "http://localhost:7801/swagger",
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "publishAllPorts": false,
      "useSSL": false,
      "dockerRunOptions": "-p 7801:7801 --name TakeoutAdminApi"
    }
  }
}